{% extends 'base.html.twig' %} {% block title %}Registration{% endblock %} {% block body %} {{ form_start(form) }} {{ form_widget(form) }}

<button>Register</button> {{ form_end(form) }} {% endblock %}